Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
0.9.7: Can't use DX10
#11
You need the platform update for SP2 before it works
http://www.microsoft.com/downloads/details.aspx?FamilyId=e1199d12-5b23-4769-b1e0-210ee147ce15&displaylang=en
(Also available via the built in windows update feature)

No you cannot delete your posts only edit them
[Image: newsig.jpg]
Reply

Sponsored links

#12
The update says it can't install because it isn't for my system. My guess is that I need a 64bit version of the update. I'm installing all available updates from the Windows Updater now.
Reply
#13
It works. Thank you all for the quick responses!
Reply
#14
Nice Smile Seems like you need Windows Updates hehehe
Reply




Users browsing this thread: 1 Guest(s)